<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.system.mapper.ExamArrangementSubMapper">

    <resultMap type="com.zhongzheng.modules.exam.domain.ExamArrangementSub" id="ExamArrangementSubResult">
        <result property="examId" column="exam_id"/>
        <result property="subId" column="sub_id"/>
    </resultMap>


</mapper>